builddir = /build
pkgbuild_sha256sum = e650760802f230852d36081a3d540a4cb984ce97e3b6c0f963213e51b575b2a9
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
